#keresobox{
	background-color: #ffe6bf;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
 }
#keresobox input{
	background-color: #FFEDD2;
    border:1px solid #b36b00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.kereso{
	background-color: #FFEDD2;
    border:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
#keresobox p{
line-height:18px;
}
#keresobox a{
	color: #000000;
    text-decoration:none;
 }
#keresobox a:hover{
	color: #000000;
    text-decoration:underline;
 }

#tartalombox{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
    line-height:14px;
 }
#tartalombox a{
	color: #000000;
    text-decoration:none;
 }
#tartalombox a:hover{
	color: #000000;
    text-decoration:underline;
 }
#tartalombox span{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b36b00;
 }

.szurkespan{
	color: #666666;
	font-weight: bold;
}